uuid: c45edea8-9089-4ca8-b923-3446948be3ee
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.programme.body
    - field.field.node.programme.field_diaporama
    - field.field.node.programme.field_fichier
    - field.field.node.programme.field_partenaires
    - field.field.node.programme.field_poid
    - field.field.node.programme.field_sous_parties
    - field.field.node.programme.field_textes
    - node.type.programme
  module:
    - entity_reference_revisions
    - file
    - image
    - text
    - user
id: node.programme.default
targetEntityType: node
bundle: programme
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 101
    settings: {  }
    third_party_settings: {  }
    region: content
  field_diaporama:
    weight: 104
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_fichier:
    weight: 105
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
  field_partenaires:
    weight: 106
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    type: entity_reference_revisions_entity_view
    region: content
  field_poid:
    weight: 108
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    type: number_integer
    region: content
  field_sous_parties:
    type: entity_reference_revisions_entity_view
    weight: 107
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_textes:
    weight: 103
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    type: entity_reference_revisions_entity_view
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
